<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', {
  "style": [
    "assets/css/main.css"
  ]
})



    
  <div class="main" style="border-top: 1px solid; border-bottom: 1px solid; margin-top: 5px; padding: 10px 0;">
      <div class="main__kelebihan">
          <h3>Apa saja kelebihan Bahasa Javascript</h3>
          <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Magnam deleniti voluptatem ab reprehenderit! Ad architecto maxime neque consectetur commodi nesciunt corrupti eius dolore ipsum unde illo modi dolor, voluptatem, cupiditate quasi ipsam possimus! Eius, excepturi!</p>
          <a href="#ReadMore">ReadMore</a>
      </div>

      <div class="main__perbandingan">
          <h3>Perbandingan PHP vs NodeJS</h3>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias, facilis libero? Beatae est nihil porro fuga minus a voluptate vero, rerum inventore labore suscipit corporis eaque repudiandae corrupti! Iure, molestiae temporibus pariatur iusto suscipit deserunt?</p>
          <a href="#ReadMore">ReadMore</a>
      </div>

      <div class="main__belajarUX">
          <h3>Belajar User Experience (UX) untuk pemula</h3>
          <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Repellat ex libero est sint vitae dolor. Suscipit ex, fugit doloribus eveniet autem excepturi nemo eius ea veniam vitae nesciunt sed fugiat! Vitae magnam illo totam beatae?</p>
          <a href="#ReadMore">ReadMore</a>
      </div>
  </div>





@@include('../shared/footer.html', {
  "script": [
    "assets/js/app.min.js"
  ]
})
